# Simple FS server

### Feature

- [x] Simple file server
- [x] Serve static files
- [x] Search files
- [x] Preview files
- [ ] Plugin system
- [ ] Support for multiple languages
- [ ] Support for multiple themes
- [ ] Upload files
- [x] Authentication
- [x] Sort files
- [x] Download files
- [x] SUMMARY.md for index

### Usage

Start the project:

```
deno task start
```

This will watch the project directory and restart as necessary.